/* CSS Document */
body{
	font-family: Arial,sans-serif;
	color: #0A1E60;
	font-size:9pt;	
	margin: 0px;
	padding: 0px;
	background: #E5E5E5;
}

h1
{
	font-size:1.3em;
	color:#999999;
	width:740px;
	margin:0px auto 0px auto;
	text-align:left;
	z-index:0;
}


pre {
	font-family: Arial,sans-serif;
	color: #0A1E60;
	font-size:9pt;	
}

#top{
	width:900px;
	margin:0px auto 0px auto;
	padding:0px;
	background-color:#FFFFFF;
	text-align:left;
	font-size:1em;
	z-index:1;
}

#top .logo{
	margin-top:10px;
	margin-left:10px;
	padding:0px;
}


#topBanner{
	width:720px;
	height:85px;
	border-bottom:0px;
	border-right:solid 10px #FFFFFF;
	border-left:solid 10px #FFFFFF;
	border-top:solid 10px #FFFFFF;
	background-color:#FFFFFF;
	color:#0A1E60;
	background:url(images/headbg.jpg) no-repeat;
}

#main
{
	background-color:#E5E5E5;
	width:880px;
	border-top:0px;
	border-right:solid 10px #FFFFFF;
	border-left:solid 10px #FFFFFF;
	border-bottom:solid 10px #FFFFFF;
	color:#FFFFFF;
}


/* -------------  TOP NAVIGATION --------------- */
#topNav{
	background-color:#738CB5;
	width:880px;
	height:25px;
	border-top:0px;
	border-right:solid 10px #FFFFFF;
	border-left:solid 10px #FFFFFF;
	border-bottom:solid 10px #FFFFFF;
	color:#E5E5E5;;
	font-weight:normal;
}


#topNav div.item
{
	float:left;
	text-align:center;
	line-height:1em;
	border-right:solid 1px #FFFFFF;
	padding-right:5px;
	padding-left:5px;
	padding-bottom:0px;
	padding-top:0px;
	height:14px;
	margin-bottom:5px;
	margin-top:6px;
}

#topNav div.lastItem
{
	float:left;
	text-align:center;
	line-height:1em;
	border:0px;
	padding-right:5px;
	padding-left:5px;
	padding-bottom:0px;
	padding-top:0px;
	height:14px;
	margin-bottom:5px;
	margin-top:6px;
}


#topNav a
{
	text-decoration:none;
	color:#FFFFFF;
	font-weight:normal;
}

#topNav a:HOVER
{
	text-decoration:underline;
	color:#FFFFFF;
}
/* -------------  END TOP NAVIGATION --------------- */




/* -------------  LEFT NAVIGATION --------------- */
#leftNav
{
	float:left;
	background-color:#E5E5E5;
	padding:10px;
	width:200px;
	border:0px;
	color:#0A1E60;
}

#leftNav div.tItem
{
	width:100%;
	border-bottom:solid 1px #FFFFFF;
	padding-bottom:5px;
	padding-top:0px;
}

#leftNav div.tItem a
{
	text-decoration:none;
	color:#0A1E60;

}

#leftNav div.item
{
	width:100%;
	border-bottom:solid 1px #FFFFFF;
	background-image: url(images/arrow01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-bottom:5px;
	padding-top:5px;
}

#leftNav div.item a
{
	text-decoration:none;
	color:#0A1E60;
	margin-left: 15px;
}

#leftNav div.item a:hover
{
	text-decoration:none;
	font-weight:bold;
	color:#0A1E60;
	margin-left: 15px;
}



#leftNav span.selected 
{
	text-decoration:none;
	color:#0A1E60;
	margin-left: 15px;
	font-weight:bold;
}

/* -------------  END LEFT NAVIGATION --------------- */


#container
{
	float:left;
	background-color:#FFFFFF;
	width:650px;
	border-left: solid 10px  #FFFFFF;
	border-bottom:0px;
	border-top:0px;
	color:#0A1E60;
}


/* -------------  CONTENTS --------------- */
#contents
{
	float:right;
	background-color:#FFFFFF;
	padding:10px;
	width:95%;
	border: solid 2px #E5E5E5;
	color:#0A1E60;
}

#contents a{
	color:#003399;
	text-decoration:underline;
}

#contents a:Hover{
	color:#0000CC;
	text-decoration:underline;
}


#contents H1
{
	position:relative;
	margin:5px;
	margin-left:0px;
	font-size:1.3em;
	display:block;
	width:495px;
	color:#0A1E60;
}

#contents H2
{
	margin-top:5px;
	margin-bottom:5px;
	font-size:1.2em;
}

#contents H3
{
	margin-top:5px;
	margin-bottom:5px;
	font-size:1.1em;
}

/* -------------  END CONTENTS --------------- */


/* -------------  FOOTER --------------- */
#footer{
	background-color:#FFFFFF;
	width:100%;
	height:25px;
	border:0px;
	text-align:center;
	margin-top:20px;
	font-size:0.8em;
	color:#738CB5;
}


#footer div.item
{
	float:left;
	text-align:center;
	line-height:1em;
	border-right:solid 1px #738CB5;
	padding-right:5px;
	padding-left:5px;
	padding-bottom:0px;
	padding-top:0px;
	color:#0A1E60;
}

#footer div.lastItem
{
	float:left;
	text-align:center;
	line-height:1em;
	border:0px;
	padding-right:5px;
	padding-left:5px;
	padding-bottom:0px;
	padding-top:0px;
	color:#0A1E60;
}


#footer a
{
	text-decoration:none;
	color:#738CB5;
}

#footer a:HOVER
{
	text-decoration:underline;
	color:#0A1E60;
}
/* -------------  END FOOTER --------------- */





#tablePrice
{
	margin-top:10px;
	margin-bottom:10px;
	font-family: Arial,sans-serif;
	color: #738CB5;
	font-size:9pt;	
}

#tablePrice .Title, #tablePrice b 
{
	font-family: Arial,sans-serif;
	color: #738CB5;
	font-size:10pt;
	font-weight:bold;
}



#tablePrice .Type
{
	font-family: Arial,sans-serif;
	text-align:center;
	color: #738CB5;
	font-size:9pt;
}




/* -------------  FORMS --------------- */
#formTable{
	font-size:1em;
	width:90%;
}

#formTable .label{
	font-weight:bold;
}

#formTable .input{
	text-align:right;
}

#formTable .stbox{
		width:70px;
}

#formTable .small{
	font-size:0.8em;
}

#formTable .red{
	color:#FF0000;
}

#formTable textarea{
	width:100%;
}


/* -------------  END FORMS --------------- */

.clearer {
	clear: both;
	height: 0px;
	line-height: 0px;
}

/*Thanks for http://www.positioniseverything.net/design/*/
/*great help on fixing floating on mozilla*/
/*-------------------------------------------------*/
.clearfix:after {
content: "."; 
display:block; 
height: 0; 
clear: both; 
visibility: hidden;
}
  
.clearfix {
display: block;
}  

/* Holly Hack Targets IE Win only \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End Holly Hack */
/*-------------------------------------------------*/


